Commit 115780d0 authored by Philippe Rouquier's avatar Philippe Rouquier

Bump the requirements of gtk-doc to 1.12 (not yet released at that time)

parent 57048227
......@@ -53,7 +53,7 @@ AM_MAINTAINER_MODE
dnl **************** documentation *****************************
GNOME_DOC_INIT
GTK_DOC_CHECK([1.9])
GTK_DOC_CHECK([1.12])
dnl ***************** GNOME MACROS *****************************
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment